nvm_set_data_storage_client \
   -client_name {eNVM}  \
   -number_of_words 38712 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {D:/Libero11.6/website/PUBLISH/SF2_SPI_Flash_SC_Tutorial_DF/LiberoProject/SPI_Flash/SoftConsole/SPI_Flash_sb_MSS_CM3/projects/SPI_Flash_sb_MSS_CM3_app/Release/SPI_Flash_sb_MSS_CM3_app.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0
